Bug 886675 - 3.2 [TEXT]No user feedback on 3.0->3.1 upgrade (on screen OR in yum.log) in between package removal and installation.
3.2 [TEXT]No user feedback on 3.0->3.1 upgrade (on screen OR in yum.log) in b...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Moran Goldboim
Pavel Stehlik
integration
: ZStream
Depends On:
Blocks: 888222
  Show dependency treegraph
 
Reported: 2012-12-12 15:48 EST by Stephen Gordon
Modified: 2013-06-11 05:38 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 888222 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 9 Moran Goldboim 2012-12-20 07:33:39 EST
test only. 3.0->3.1 upgrade flow
Comment 11 Alex Lourie 2013-02-18 05:41:30 EST
for 3.2 log is very verbose on yum indication aspect with the use of mini yum, moving to on qa.
Comment 13 Itamar Heim 2013-06-11 05:11:34 EDT
3.2 has been released
Comment 14 Itamar Heim 2013-06-11 05:11:48 EDT
3.2 has been released
Comment 15 Itamar Heim 2013-06-11 05:38:56 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.